body {
background : url(images/karynmorris_02.jpg);
text-align : center;
margin-top : 0;
margin-bottom : 0;
margin-left : 0;
margin-right : 0;
}

#container {
margin-left : auto;
margin-right : auto;
position : relative;
width : 750px;
}

.flashcontent {
vertical-align : top;
background : url(images/karynmorris_03.jpg);
background-repeat : no-repeat;
margin-top : 0;
margin-bottom : 0;
width : 431px;
}

.info {
vertical-align : top;
color : #CCCCCC;
padding-top : 0px;
padding-bottom : 0px;
padding-right : 0;
margin-top : 0;
margin-bottom : 0;
margin-left : 0;
margin-right : 0;
font-size : 11px;
line-height : 16px;
font-family : Tahoma, Verdana, Arial;
text-decoration : none;
text-align : center;
position : relative;
}

.info a {
color : #CCCCCC;
}

.info a:hover {
color : #7183be;
}

img {
border-style : none;
margin-top : 0;
margin-bottom : 0;
}
img a {
margin-top : 0;
margin-bottom : 0;
border-style : none;
}